### Property

# Adw PreferencesPage:description-centered

since: 1.6

#### Declaration

    property description-centered: gboolean [ read, write ]

#### Description [src]

Whether the description should be centered.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `adw_preferences_page_get_description_centered()`
Setter method | `adw_preferences_page_set_description_centered()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no